Loading...
Searching...
No Matches
Ui::ImageLine Struct Reference

## Public Attributes

std::string | name
| name of the image (without icons/)
float | offset = 0.0f
| vertical offset (v texture)
float | height = 0.0f
| height of the part (dv texture)
float | width = 0.0f
| width

## Member Data Documentation

## name

std::string Ui::ImageLine::name

name of the image (without icons/)

## offset

float Ui::ImageLine::offset = 0.0f

vertical offset (v texture)

## height

float Ui::ImageLine::height = 0.0f

height of the part (dv texture)

## width

float Ui::ImageLine::width = 0.0f

width

The documentation for this struct was generated from the following file:

- src/ui/controls/edit.h